@media ( min-width : 1400px) {
	.container {
		width: 1300px;
	}
}
a:hover
{
    text-decoration: none !important;
    color: #fff;
}
a {
    text-decoration: none !important;
}
.mt100
{
    margin-top: 100px;
}
ul
{
    margin-bottom: 0;
    padding-left: 0;
}
li
{
    list-style: none;
}
h3, h4
{
    margin-top: 0;
}
body
{
    font-family: 'Montserrat', sans-serif;
    font-size: 16px;
    line-height: 30px;
}
p
{
    margin: 0;
}
.social_icons ul li a, .social_icons ul li:hover a, .login_details .icons_top, .login_details .icons_top:hover, div#maximenuck91 ul.maximenuck li.maximenuck.level1:hover > a span.titreck, 
div#maximenuck91 ul.maximenuck li.maximenuck.level1.active > a span.titreck, div#maximenuck91 ul.maximenuck li.maximenuck.level1:hover > span.separator, 
div#maximenuck91 ul.maximenuck li.maximenuck.level1.active > span.separator, .Home_vision, .Home_vision:hover, .top_link , .top_link:hover, .bt-cs .bt-inner .bt-title,.bt-cs .bt-inner .bt-title:hover,
.Home_facility, .Home_facility:hover, .Home_facility .Facility_content h1 span, .Home_facility:hover .Facility_content h1 span,.Home_facility:before, .Home_facility:after,
.Home_facility:hover:before, .Home_facility:hover:after, .eca_link a, .eca_link a:hover, .sports_ryt ul li a, .sports_ryt ul li:hover a, .manage_Home .manage_content h2 span, .manage_Home:hover .manage_content h2 span,
.manage_Home, .manage_Home:hover, .manage_Home .manage_img img, .manage_Home:hover .manage_img img, .Foot_ft li a, .Foot_ft li:hover a, .Inr_menu ul li a , .Inr_menu ul li:hover a, .Inr_menu ul li a:after, 
.Inr_menu ul li:hover a:after
{
    -webkit-transition: all 0.3s ease-out 0s;
    transition: all 0.3s ease-out 0s;
    -moz-transition: all 0.3s ease-out 0s;
    -ms-transition: all 0.3s ease-out 0s;
    -o-transition: all 0.3s ease-out 0s;
}
div#maximenuck91
{
    font-family: 'Montserrat', sans-serif;
}
.login .log_In, .Bt_content_more .readmore a, .text-white
{
    color: #fff;
}
/* ====================top_wrapper====================== */
.top_wrapper
{
    background: #222222;
    padding: 10px 0;
}
.social_icons ul li
{
    float: left;
}
.social_icons ul li a
{
    color: #969696;
    padding-right: 20px;
}
.social_icons ul li a i
{
    font-size: 20px;
}
.top
{
    padding-bottom: 10px;
    border-bottom: 1px solid #4a4a4a;
}
.social_icons ul li:hover a, .login_details .icons_top:hover, div#maximenuck91 ul.maximenuck li.maximenuck.level1:hover > a span.titreck, 
div#maximenuck91 ul.maximenuck li.maximenuck.level1.active > a span.titreck, div#maximenuck91 ul.maximenuck li.maximenuck.level1:hover > span.separator, 
div#maximenuck91 ul.maximenuck li.maximenuck.level1.active > span.separator, .top_link
{
    color: #00eda4;
}
.login_details .icons_top
{
    padding-left: 20px;
    color: #969696;
    font-size: 14px;
    font-family: 'Roboto', sans-serif;
}
.menu_top
{
    padding-top: 10px;
}
div#maximenuck91 ul.maximenuck, div#maximenuck91 ul.maximenuck li.maximenuck.level1:hover, div#maximenuck91 ul.maximenuck li.maximenuck.level1.active 
{
    background: none;
}
div#maximenuck91 ul.maximenuck li.maximenuck.level1 > a, div#maximenuck91 ul.maximenuck li.maximenuck.level1 > span.separator
{
    font-weight: 500;
    font-size: 14px;
}
.login, .menus 
{
    margin-top: 6px;
    padding: 0;
}
.login .log_In
{
    border: 1px solid rgba(255,255,255,.15);
    padding: 10px 35px;
    display: inline-block;
    font-size: 14px;
    border-radius: 40px 10px 10px 10px;
}
div#maximenuck91 ul.maximenuck, .login .log_In
{
    float: right !important;
}
.top_link:hover 
{
    color: #835ff8;
}
div#maximenuck91 .maximenumobiletogglericonck 
{
    background: transparent;
    padding: 0px;
    height: 0;
    position: relative;
    color: #fff;
}
/* ====================vision_wrapper====================== */
.vision_wrapper
{
    padding: 100px 0;
}
.Home_vision
{
    border: 1px solid #f1f1f1;
    border-radius: 10px;
    background-color: #fafafa;
    margin: 0 0 34px;
    padding: 16px 0 30px 0;
}
.Home_vision .Vis_img img
{
    padding-top: 26px;
}
.Home_vision .Vis_text h2
{
    font-size: 20px;
    font-weight: 700;
}
.Home_vision .Vis_text p
{
    font-size: 14px;
    line-height: 26px;
}
.Home_vision:hover, .manage_Home:hover
{
    box-shadow: 0 10px 30px 1px rgb(0 0 0 / 15%);
    -moz-box-shadow: 0 10px 30px 1px rgba(0,0,0,.15);
    -webkit-box-shadow: 0 10px 30px 1px rgb(0 0 0 / 15%);
    border-radius: 40px 10px 10px 10px;
    background-color: #FFF;
    border-color: transparent;
}
.Home_head
{
    margin-bottom: 50px;
}
.Home_head h1
{
    font-family: 'Poppins', sans-serif;
    font-size: 40px;
    font-weight: 700;
}
.Home_head h5
{
    font-size: 18px;
    text-transform: uppercase;
    color: #969696;
    line-height: 30px;
}
/* ====================activities_wrapper====================== */
.activities_wrapper
{
    background: #fafafa url(../images/Home/1.png) !important;
    background-position: 0 0 !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
    padding: 150px 0;
    position: relative;
    overflow: hidden;
}
.bt-cs .bt-inner img 
{
    outline: none !important;
    border: none!important;
    margin: 0!important;
}
.bt-cs .bt-inner .bt-category
{
    border: 1px solid #fed618;
    background: #fed618;
    font-size: 13px;
    padding: 5px;
    font-weight: normal;
    text-transform: uppercase;
    position: relative;
}
.bt-cs .bt-inner .bt-category:before
{
    content: "";
    background-image: url(../images/Home/star.png) !important;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 10px 11px;
    display: inline-block;
    width: 10px;
    height: 11px;
    top: 0;
    bottom: 0;
    left: 10px;
    margin: auto 0;
}
.Bt_content
{
    margin: 20px 20px 0 20px;
    padding-bottom: 20px;
}
.inner_contentslider
{
    background: #fff;
}
.Bt_content_category
{
    margin-bottom: 20px;
}
.bt-cs .bt-inner .bt-title:hover
{
    color: #835ff8;
}
.activities_wrapper .Bt_content_title
{
    margin-bottom: 10px;
    border-bottom: 1px solid #f0f0f0;
    padding-bottom: 10px;
}
.bt-cs .bt-inner .bt-title
{
    color: #000;
    text-transform: capitalize;
}
.Bt_content_more
{
    margin: 20px 0;
}
.Bt_content_more .readmore a
{
    background: #00eda4;
    padding: 10px 20px;
    border-radius: 20%;
    display: inline-block;
}
#btcontentslider95 .bt_handles 
{
    bottom: 0 !important;
    left: 50% !important;
    top: 100% !important;
}
.slides_container
{
    padding-bottom: 50px;
}
.bt-cs a.prev 
{
    left: -3%;
}
.bt-cs a.next
{
    right: -3%;
}
/* ====================facilities_wrapper====================== */
.facility_wrapper
{
    padding: 100px 0;
}
.Home_facility
{
    border-radius: 40px 10px 10px 10px;
    overflow: hidden;
    background-color: #FFF;
    padding: 20px 0 35px;
    text-align: center;
    position: relative;
}
.Home_facility:hover 
{
    box-shadow: 0 15px 30px 5px rgb(0 0 0 / 15%);
    -moz-box-shadow: 0 15px 30px 5px rgba(0,0,0,.15);
    -webkit-box-shadow: 0 15px 30px 5px rgb(0 0 0 / 15%);
}
.Home_facility:hover:before, .Home_facility:hover:after 
{
    opacity: 1;
}
.Home_facility:before
{
    background-color: #00eda4;
    content: "";
    -webkit-mask-image: url(../images/Home/upload.png) !important;
    width: 177px;
    height: 147px;
    display: inline-block;
    -webkit-mask-repeat: no-repeat;
    -webkit-mask-position: left top;
    position: absolute;
    left: -55px;
    top: -54px;
    mask-position: left top;
    -webkit-mask-repeat: no-repeat;
    mask-repeat: no-repeat;
    opacity: 0;
}
.Home_facility:after 
{
    content: "";
    background-color: #6a7df1;
    -webkit-mask-image: url(../images/Home/download.png) !important;
    width: 91px;
    height: 93px;
    display: inline-block;
    -webkit-mask-repeat: no-repeat;
    -webkit-mask-position: right bottom;
    position: absolute;
    right: -33px;
    bottom: -17px;
    mask-position: right bottom;
    -webkit-mask-repeat: no-repeat;
    mask-repeat: no-repeat;
    opacity: 0;
}
.Home_facility .Facility_content h1, .Eca_bg h5
{
    font-family: 'Poppins', sans-serif;
    font-weight: 700;
    margin-top: 0;
}
.Home_facility .Facility_content h1, .manage_content h2
{
    font-size: 20px;
    margin-bottom: 30px;
}
.Home_facility:hover .Facility_content h1 span, .manage_Home:hover .manage_content h2 span
{
    color: #05e8a0;
}
.Home_facility .Facility_content h1 span, .manage_content h2 span
{
    color: #e3e3e3;
}
.Home_facility .Facility_content p
{
    color: #918a8a;
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
}
.Facility_img img
{
    width: 60%;
    display: inline-block;
}
/* ====================Eca_wrapper====================== */
.Eca_common
{
    padding: 0;
}
.Home_eca
{
    background: #05e8a0  url(../images/Home/Eca/3.png);
}
.Eca_bg
{
    padding: 100px 0;
}
.Eca_bg h5
{
    font-size: 22px;
    margin-bottom: 15px;
}
.Eca_bg p
{
    margin-bottom: 20px;
}
.Eca_bg_violet
{
    background: #835ff8;
}
.Eca_pt 
{
    padding-left: 50px;
}
.eca_hd h5
{
    font-size: 40px !important;
}
.eca_list
{
    padding-right: 25px;
}
.eca_hd ul li i
{
    color: #f8f259;
    font-size: 7px;
    padding-right: 10px;
}
.eca_hd ul li
{
    display: inline-block;
    line-height: 35px;
}
.eca_link
{
    margin-top: 33px;
}
.eca_link a
{
    border: 1px solid rgba(255,255,255);
    padding: 8px 35px;
    display: inline-block;
    font-size: 14px;
    border-radius: 30px 10px 10px 10px;
    font-weight: 700;
}
.eca_link a:hover
{
    border-radius: 10px 10px 10px 10px;
    background: #fff;
    color: #000;
}
.eca_bgg
{
    background: url("https://www.stmarysmariagiri.edu.in/images/Homepage/Eca/assembly_hme.png");
    height: 565px;
    background-position: center;
}
.eca_bggg
{
    background: url(../images/Home/Eca/pattern.jpg);
}
.icon_eca
{
    margin-bottom: 50px;
}
.eca_hs h5
{
    font-size: 35px;
    font-weight: 700;
}
.Eca_back  
{
    padding: 114px 0;
}
.eca_head h3 {
    font-size: 40px;
    font-family: 'Poppins', sans-serif;
    font-weight: 700;
    text-align: left;
    padding-left: 40px;
}
#marqueecontainer{
    margin:0 auto;
    width:90%;
    height:283px;
}
/* ====================News_wrapper====================== */
.News_wrapper
{
    padding: 100px 0;
    background: #fafafa;
}
/* ====================sports_wrapper====================== */
.sports_wrapper
{
    background: #835ff8;
    padding: 40px 0;
}
.highlight
{
    position: relative;
    transition: all .3s linear 0s;
}
.highlight:before, .highlight:after 
{
    background-color: #fff;
    bottom: 0;
    content: '';
    display: inline-block;
    height: 3px;
    left: 0;
    margin: auto;
    position: absolute;
    right: 0;
    transition: all .3s linear 0s;
    width: 100%;
}
.highlight:hover:before {
    width: 0;
}
.highlight:hover:after {
    width: 100%;
    background: #0ae49e;
}
.sports_lft
{
    padding-top: 10px;
}
.sports_ryt
{
    margin-top: 20px;
}
.sports_ryt ul li
{
    float: left;
    margin-right: 10px;
}
.sports_ryt .sports_li
{
    font-size: 18px;
    font-weight: bold;
    padding-right: 20px!important;
    padding-top: 10px;
}
.sports_ryt ul li a
{
    color: #fff;
    background: #0ae49e;
    height: 50px !important;
    width: 50px !important;
    border-radius: 50%;
    display: inline-block;
    padding-top: 10px;
    padding-left: 17px
}
.sports_ryt ul li:hover a
{
    color: #000;
    background: #fff;
}
/* ====================management_wrapper====================== */
.manage_wrapper 
{
    padding: 85px 0;
    text-align: center;
    background: #fafafa url(../images/Home/manage.png);
    position: relative;
}
.manage_wrapper:before 
{
    position: absolute;
    content: '';
    left: 0px;
    top: 0px;
    right: 0px;
    height: 507px;
    background: url(../images/Home/manage.jpg);
}
.manage_wrapper .Home_head 
{
    z-index: 0;
    position: relative;
}
.manage_content h2
{
    margin-top: 0;
    font-weight: bold;
}
.manage_content
{
    background: #fff;
    padding: 40px 0;
}
.manage_Home:hover .manage_img img
{
    border-radius: 40px 10px 0 0;
} 
.manage_Home .manage_img img:before
{
    background-color: #00eda4;
} 
.manage_Home:hover .manage_img img:before
{
    opacity: .9;
    border-radius: 40px 10px 0 0;
} 
.manage_Home:hover .manage_content
{
    border-radius: 0 0px 10px 10px;
}
/* ====================foot_wrapper====================== */
.foot_wrapper
{
    padding: 100px 0 20px;
}
.Foot_head h2
{
    color: #000;
    font-size: 20px;
    font-weight: bold;
    font-family: 'Poppins';
}
.Foot_ft li, .foot_p, .foot_p a
{
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
    line-height: 45px;
}
.Foot_ft li a, .foot_p, .foot_p a
{
    color: #333;
}
.Foot_ft li:hover a, .Foot_ft li a:before
{
    color: #0ae49e;
}
.Foot_ft li a:before 
{
    left: 0;
    top: 2px;
    font-family: 'Font Awesome 6 Free';
    margin-right: 10px;
    font-weight: 900;
    content: "\f192";
    font-size: 14px;
}
.Foot_home
{
    border-bottom: 1px solid rgba(167,167,167,.3)!important;
    padding-bottom: 40px;
    margin-bottom: 20px;
}
/* ====================breadcrumb_wrapper====================== */
.breadcrumb_wrapper 
{
    position: relative;
    padding: 200px 0px 200px;
    background-color: #222222;
    background-position: center center;
    background-size: cover !important;
    background-repeat: no-repeat;
    background-image: url("https://stmarysmariagiri.edu.in/images/Innerpage/BC/banner_1.png") !important;
    z-index: 1;
}
.head-click-tab h1
{
    font-size: 64px;
    font-family: 'Poppins';
    font-weight: 600;
    display: inline-block;
    position: relative;
    margin-bottom: 35px;
    padding-bottom: 20px;
}
.head-click-tab h1:before 
{
    animation: rainbow 5s ease infinite;
    background: linear-gradient(124deg,#ff2400,#e81d1d,#e8b71d,#e3e81d,#1de840,#1ddde8,#2b1de8,#dd00f3,#dd00f3);
    background-color: #fff;
    background-size: 1800% 1800%;
    bottom: -5px;
    content: '';
    display: inline-block;
    height: 3px;
    left: 0;
    position: absolute;
    width: 100%;
    -o-animation: rainbow 5s ease infinite;
    -webkit-animation: rainbow 5s ease infinite;
    -z-animation: rainbow 5s ease infinite;
}
.breadcrumb
{
    background: transparent;
}
.breadcrumb li a, .head-click-tab h1
{
    color: #fff;
}
.breadcrumb>li+li:before 
{
    content: none;
}
.breadcrumb>.active 
{
    color: #0ae49e;
}
/* ====================inner_wrapper====================== */
.inner_wrapper
{
    padding: 100px 0 0 0;
}
.Inr_menu
{
    padding-top: 60px;
    padding-bottom: 60px;
}
.Inr_menu, .Inr_contents
{
    text-align: left;
    box-shadow: 0px 0px 30px 0px rgb(0 0 0 / 10%);
    border-style: default;
}
.Inr_menu h3 
{
    color: #FFFFFF;
    background-color: #2A374C;
    border-radius: 5px 5px 5px 5px;
    text-align: center;
    padding: 15px 0px 15px 0px;
    margin: 0px 20px 22px 20px;
}
.Inr_menu ul li a 
{
    color: #FFFFFF;
    background-color: #0EB582;
    font-weight: 500;
    border-radius: 30px 30px 30px 30px;
    margin: 0px 15px 15px 15px;
    padding: 12px 6px 12px 25px;
    font-size: 15px;
    display: block;
}
.Inr_menu ul li:hover a, .Inr_menu ul li.active a 
{
    background-color: #835ff8;
}
.Inr_menu ul li a:after 
{
    content: "\f105";
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
    position: absolute;
    right: 5px;
    top: 7px;
    background: #835ff8;
    height: 40px;
    width: 40px;
    border-radius: 50%;
    padding-left: 16px;
    padding-top: 6px;
}
.Inr_menu ul li:hover a:after, .Inr_menu ul li.active a:after 
{
    background: #0fb582;
}
.Inr_contents
{
    background: #fff;
    margin-bottom: 100px;
}
.Inr_Paragraph
{
    padding: 30px;
}
.Inr_top h2, , .Inr_form h3 
{
    padding-top: 18px;
    font-size: 30px;
    padding-left: 30px;
    font-family: 'Poppins', sans-serif;
    font-weight: 700;
}
.Inr_dot:before
{
    content: "\f863";
    color: #2a374c;
}
.Inr_dot:before, .Inr_add:before, .Inr_phone:before, .Inr_tele:before, .Inr_mail:before
{
    font-family: 'Font Awesome 6 Free';
    font-weight: 900;
    padding-right: 10px;
    background-image: linear-gradient( rgb(131,95,248) 25%, rgb(10,228,158) 100% );
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.Inr_add:before
{
    content: "\f276";
}
.Inr_phone:before
{
    content: "\f095";
}
.Inr_mail:before
{
    content: "\f658";
}
.Inr_tele:before
{
    content: "\e527";
}
.Inr_contact .Inr_top h2, .Inr_form h3
{
    border-left: 4px solid #835ff8;
    padding: 10px 0 10px 20px!important;
}
.pt_40
{
    padding-top: 60px;
}
.Inr_form h3
{
    display: inline-block;
    margin-top: 50px;
}
input[type="text"], input[type="email"] 
{
    height: 50px;
}
.input-80, input[type="text"], input[type="email"]
{
    width: 50%;
    border-color: #eee !important;
    border-bottom: 1px solid;
    border-top: 1px solid;
    border-left: 1px solid;
    border-right: 1px solid;
    padding-left: 20px;
}
textarea
{
    padding-top: 10px;
}
.bg_grey
{
    background: #fafafa;
    padding-bottom: 100px;
}
.pb_100
{
    padding-bottom: 100px;
}
.Inr_top h2 {
    color: #2a374c;
    padding-left: 20px;
    font-family: 'Poppins', sans-serif;
    font-weight: 700;
    margin-top: 0 !important;
    padding-top: 30px;
}
.page-header
{
    display: none;
}



/* ====================Academic --> Achievement_wrapper====================== */
.inr_btn_Depart .Depart_btn .box
{
   
    height: 100px;
    -webkit-box-pack: center;
    justify-content: center;
    margin: 30px;
    position: relative;
}

.inr_btn_Depart .Depart_btn .box h2 a
{
	color: #ffffff;
	font-size: 20px;
	position: relative;
	text-shadow: 0 0 15px rgba(0, 0, 0, 0.5);
	z-index: 1;
	font-family: 'Poppins', sans-serif;
	width: 100%;
	padding: 30px 20px;
	text-align: center;
	background: #835FF8;
	border-radius: 20px;
    transition: 0.4s;
}
/* Shutter In Horizontal */
.hvr-shutter-in-horizontal {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  position: relative;
  background: #0EB582;
  -webkit-transition-property: color;
  transition-property: color;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
}
.hvr-shutter-in-horizontal:before {
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: #0EB582;
  -webkit-transform: scaleX(1);
  transform: scaleX(1);
  -webkit-transform-origin: 50%;
  transform-origin: 50%;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
.hvr-shutter-in-horizontal:hover, .hvr-shutter-in-horizontal:focus, .hvr-shutter-in-horizontal:active {
  color: white;
}
.hvr-shutter-in-horizontal:hover:before, .hvr-shutter-in-horizontal:focus:before, .hvr-shutter-in-horizontal:active:before {
  -webkit-transform: scaleX(0);
  transform: scaleX(0);
}



/* apply now button Shutter In Horizontal */
.button-row .apply-btn a
{
    color: #fff;
    font-family: "Playfair Display", serif;
    font-size: 25px;
    margin-bottom: 10px;
    margin-top: 20px;
    margin-left: -15px;
    padding: 7px 20px;
}

.hvr-apply-now {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  position: relative;
  background: #C8CC06;
  -webkit-transition-property: color;
  transition-property: color;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
}
.hvr-apply-now:before {
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background:#060464;
  -webkit-transform: scaleX(1);
  transform: scaleX(1);
  -webkit-transform-origin: 50%;
  transform-origin: 50%;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
.hvr-apply-now:hover, .hvr-apply-now:focus, .hvr-apply-now:active {
  text-decoration: none !important;
  color: #000000 !important;
}
.hvr-apply-now:hover:before, .hvr-apply-now:focus:before, .hvr-apply-now:active:before {
  -webkit-transform: scaleX(0);
  transform: scaleX(0);
}


.blog img
{
   display:none;
}
.blog .kt_categoryblog .new-inr-text a
{
    color: #fff;
    font-size: 24px;
    font-weight: 600;
}
.blog .kt_categoryblog .new-inr-text a:hover
{
    color: #CD334D;
    transition: all 0.5s ease-in 0s !important;
}
.blog  .kt_categoryblog .new-inr-text
{
    background: #4AA4AC;
    padding: 15px 0px;
}
.inner_wrapper .item-page .new-inr-text
{
    display:none;
}


div.controls button{
    background: #00eda4;
    padding: 10px 20px;
    border-radius: 20%;
    display: inline-block;
    }
    
    
  /* ====================custom_popup_wrapper====================== */

.custom_popup_wrapper.open {
    display: block;
}
.custom_popup_wrapper {
    position: fixed;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100vh;
    z-index: 999999;
    background: rgba(0,0,0,0.2);
    display: none;
}
.custom_popup_wrapper .custom_popup {
    position: absolute;
    left: 50%;
    top: 50%;
    max-width: calc(100% - 50px);
    max-height: calc(100% - 20px);
    background: #FFFFFF;
    padding: 15px;
    transform: translate(-50%,-50%);
    -webkit-transform: translate(-50%,-50%);
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
}
.custom_popup .popup_close {
    position: absolute;
    right: -15px;
    top: -15px;
    width: 30px;
    height: 30px;
    background: #E7E7E7;
    cursor: pointer;
    border-radius: 50%;
    transition: all 0.5s ease-out 0s;
    -webkit-transition: all 0.5s ease-out 0s;
}
.custom_popup .popup_close:before {
    width: 100%;
    height: 2px;
}
.custom_popup .popup_close:before, .custom_popup .popup_close:after {
    content: "";
    display: block;
    position: absolute;
    left: 50%;
    top: 50%;
    max-width: calc(100% - 14px);
    max-height: calc(100% - 14px);
    background: #462c59;
    transform: translate(-50%,-50%) rotate(45deg);
    -webkit-transform: translate(-50%,-50%) rotate(45deg);
    transition: all 0.5s ease-out 0s;
    -webkit-transition: all 0.5s ease-out 0s;
}
.custom_popup .popup_close:after {
    width: 2px;
    height: 100%;
}
.custom_popup .popup_content {
    width: 100%;
    max-height: calc(100vh - 50px);
}
.custom_popup .popup_content .popup-image {
    display: inline;
    max-width: 100%;
    margin: 0 auto;
        width: 650px;
    height: 400px;
}  
@media only screen and (min-width: 991px) and (max-width: 1800px) {
    .custom_popup .popup_content .popup-image {
        height: 400px;
    }
}
 .rollball h3{
         color: #FFFFFF;
    background-color: #2A374C;
    /* border-radius: 5px 5px 5px 5px; */
    text-align: center;
    padding: 15px 0px 15px 0px;
    /* margin: 0px 20px 22px 20px;
 }  
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    